{{ define "main" }}
  <div role="main" class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        {{ with partial "customContent.html" .Content }}
          <div class="well">
            {{.}}
          </div>
        {{ end }}
      </div>
    </div>
  </div>
{{ end }}

